Subject: RE: Drone Registration
From: Mait Rõõmus <[email-masked]>
To: "'UMER JAVED'" <[email-masked]>
Date: Fri, 3 May 2024 13:38:10 +0300

Your 26.04.2024

Our 03.05.2024 nr 13.11-3/24/7210-2

Dear Umer Javed

In order to fly in Estonian airspace you would need to comply with EU 
regulations. Article 14 (EU regulation 2019/947) says that UAS operators 
shall register themselves in the Member State where they have their 
residence for natural persons or where they have their principal place of 
business for legal persons and ensure that their registration information is 
accurate. Since you are non-EU citizen (third country operator), you would 
have to register yourself as an operator in the first EU country you intend 
to conduct your first UAS flight – in this case, Estonia.  The registration 
number issued in Estonia is valid for 1 year.

 UAS operators shall register themselves when operating within the ‘open’ 
category any of the following unmanned aircraft:

*	with a MTOM of 250 g or more, or, which in the case of an impact can 
transfer to a human kinetic energy above 80 Joules
*	that is equipped with a sensor able to capture personal data, unless it 
complies with Directive 2009/48/EC.

and when operating within the ‘specific’ category an unmanned aircraft of 
any mass.

If you have Estonian ID (or EU-ID), you can register yourself as an operator 
in LOIS  <https://lois.transpordiamet.ee/> https://lois.transpordiamet.ee/. 
Unfortunately the website is in Estonian at the moment and therefore we will 
guide you through the process.

Go to „Taotlused“ module and then pick „Alusta uut taotlust“ which you can 
find in the right top corner. Then you have choose „Lennundusega seotud 
sertifitseerimine“ -> „Mehitamata õhusõiduki käitaja registreerimine“. Check 
if all the information is correct and then you can submit the application by 
clicking on „Esita taotlus“. You would also have to pay the state fee 
(10€) -> „Riigilõivu tasumine“. If you have paid the state fee, then under 
„Load ja sertifikaadid“ module you should find your operator registration 
number. If you click on it, you should be able to download the certificate 
as well.

If this option does not work for you, we ask you to fill the application 
manually and send it to us ( <mailto:[email-masked]> 
[email-masked]). We have attached the application file to this 
letter. PS! You would have to send a copy of your ID/ Passport along with 
the application.

You would also have to pay the state fee.

Beneficiary customer: Ministry of Finance of the Republic of Estonia
Beneficiary address: 
<https://www.google.com/maps/search/Endla+13,+Tallinn?entry=gmail&source=g> 
Endla 13, Tallinn 10122 ESTONIA
Beneficiary's bank / account:
SEB Pank EE891010220034796011 (BIC/SWIFT: EEUHEE2X)
Swedbank EE932200221023778606 (BIC/SWIFT: HABAEE2X)
LHV Pank EE777700771003813400 (BIC/SWIFT: LHVBEE22)
Luminor Bank EE701700017001577198 (BIC/SWIFT: RIKOEE22)
Reference number: 2900083002
Amount and explanation: 10 EUR, also add the name of the applicant

Please keep in mind that the registration must be done once, regardless of 
how many unmanned aircraft the UAS operator has at its disposal. You should 
mark your operator registration number on each unmanned aircraft that is 
flown. If the size or other characteristics of the unmanned aircraft do not 
allow the marking to be visible on its body, it is allowed to be done in the 
battery compartment, provided that no additional tools are required to reach 
and read the marking.

In addition you would need to check the established geographical zones and 
its requirements from  <https://utm.eans.ee/avm/#p=7.13/58.556/25.735> 
https://utm.eans.ee/avm/ before your flights.

In your letter you have not specified the DJI drone you are using. If it 
weighs more than 250g, you would at least have to obtain A1/A3 certificate 
of competency. In Estonia we currently do not offer remote pilot exams for 
non-EU citizens. The remote pilot competency can be obtained all over 
Europe. A lot of remote pilots have obtained theirs e.g. from Luxembourg 
(Eurocontrol Training Zone). The course and the exams are held online.

For more information, please do not hestitate to contact us.

Kind regards

Mait Rõõmus

Senior Inspector of Unmanned Aviation Department

+372 5813 5909

www.transpordiamet.ee <http://www.transpordiamet.ee/>  | Lõõtsa 5, Tallinn 
11415

Estonian Transport Administration

From: UMER JAVED <[email-masked]>
Sent: Friday, April 26, 2024 7:42 AM
To: [email-masked]
Subject: Drone Registration

Hi,

I am a Pakistani citizen, resident of UAE planning to visit Estonia in 
August. I wanted to bring my DJi drone with me, Seems to me after my brief 
online research I have to register my drone in Estonia in order to fly.

Can you please tell me how can I register as the websites tell me to login 
into following link  <https://lois.transpordiamet.ee/> 
https://lois.transpordiamet.ee/

But I am a non-eu visitor so I am not able to login into this website by 
methods mentioned over there. Can you please guide me how to do this? and do 
I need to get operator registration as well. Sorry about the long email but 
I really need this help from your side, so that I can bring in and fly my 
drone during my visit without any problems.

Looking forward to hearing from you.

Thank you

Umer Javed